body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin: 0px;
	padding: 0px;
}
#maintbl {
	height: 100%;
	width: 100%;
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #FFFFFF;
}

h1 {
	font-size: 24px;
	font-style: italic;
	color: #000;
}
h2 {
	font-size: 18px;
}
h3 {
	font-size: 16px;
}
.arial2justified {
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000;
}
.arial2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000;
}

.arial12justifiedbold {
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000;
}
.arial10 {
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	line-height: normal;
}
.arial12 {
	font-size: 12pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	line-height: normal;
}
.arial3bold {
	font-size: 14pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	line-height: normal;
	font-weight: bold;
}
.arial3boldblueit {
	font-size: 14pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #01567E;
	line-height: normal;
	font-weight: bold;
	font-style: italic;
	font-variant: normal;
}


.timeswhitetop {
	font-size: 18pt;
	font-family: "Times New Roman", Times, serif;
	color: #FFF;
	line-height: normal;
	font-weight: bold;
}
.lgwhitearial {
	font-size: 16pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	line-height: normal;
	font-weight: bold;
}

.times18 {
	font-size: 18pt;
	font-family: "Times New Roman", Times, serif;
	color: #000;
	line-height: normal;
	font-weight: bold;
}
.companysm {
	font-size: 24pt;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #213056;
	line-height: normal;
	font-weight: bold;
}
.company {
	font-size: 36pt;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #213056;
	line-height: normal;
	font-weight: bold;
	font-style: italic;
}


#rcorners {
	border-radius: 1px 1px 30px 30px;
	padding: 5px;
	width: 425px;
	height: 150px;
	background-color: #9EABBE;
}

a:link {
	color: #213056;
	text-decoration: underline;

}

a:visited {
	color: #213056;
	text-decoration: underline;

}

a:hover {
	text-decoration: underline;
	color: #990000;

}

a:active {
	text-decoration: underline;

}





.oneColFixCtrHdr #container {
	width: 910px; /* the auto margins (in conjunction with a width) center the page */
	border: 0px solid #000;
	text-align: left;
	padding: 0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;

}

.oneColFixCtrHdr #header {
	padding-top: 0px;
	font-weight: normal;
	color: #000;

	  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */

}

.oneColFixCtrHdr #header h1 {

	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */

	padding: 0px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */

}

.oneColFixCtrHdr #mainContent {
	color: #333;
	clear: both;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 60;
	padding-left: 0px;
	height: 100%;
	font-weight: normal;
	text-align: justify;

}

.oneColFixCtrHdr #footer {
	padding: 0 10px;
	font: 75% Verdana, Arial, Helvetica, sans-serif;
	color: #FFF;
	background-color: #8D9EB0;

}

.oneColFixCtrHdr #footer p {

	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 6px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
